## ros-eloquent-launch-testing-ros 0.9.6

=== debian/changelog ===
ros-eloquent-launch-testing-ros (0.9.6-1bionic) bionic; urgency=high

  * Update maintainer list for Eloquent (#193 <https://github.com/ros2/launch_ros/issues/193>)
  * [Eloquent backport] avoid deprecation warning, use from_parent (#141 <https://github.com/ros2/launch_ros/issues/141>) Call LaunchROSTestModule with the new API. (#150 <https://github.com/ros2/launch_ros/issues/150>)  (#176 <https://github.com/ros2/launch_ros/issues/176>)
  * Contributors: Michael Jeronimo, Shane Loretz

 -- Jacob Perron <jacob@openrobotics.org>  Fri, 04 Dec 2020 06:00:00 -0000

ros-eloquent-launch-testing-ros (0.9.5-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 21 Jan 2020 06:00:00 -0000

ros-eloquent-launch-testing-ros (0.9.4-1bionic) bionic; urgency=high

  * fix new linter warnings as of flake8-comprehensions 3.1.0 (#94 <https://github.com/ros2/launch_ros/issues/94>)
  * Contributors: Dirk Thomas

 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 19 Nov 2019 06:00:00 -0000

ros-eloquent-launch-testing-ros (0.9.3-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 13 Nov 2019 06:00:00 -0000

ros-eloquent-launch-testing-ros (0.9.2-1bionic) bionic; urgency=high

  * Remove self.proc_output and ready_fn (#90 <https://github.com/ros2/launch_ros/issues/90>)
  * Add support for launching nodes not in a package (#82 <https://github.com/ros2/launch_ros/issues/82>)
  * Contributors: Michel Hidalgo, Peter Baughman

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-launch-testing-ros (0.9.1-1bionic) bionic; urgency=high

  * Make launch_testing_ros examples standalone. (#80 <https://github.com/ros2/launch_ros/issues/80>)
  * Contributors: Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Sat, 28 Sep 2019 05:00:00 -0000

ros-eloquent-launch-testing-ros (0.9.0-1bionic) bionic; urgency=high

  * install package manifest (#71 <https://github.com/ros2/launch_ros/issues/71>)
  * Do not import rclpy nor launch_ros at module level. (#69 <https://github.com/ros2/launch_ros/issues/69>)
  * Unindent setup.cfg options. (#66 <https://github.com/ros2/launch_ros/issues/66>)
  * Support launch_ros test runner in pytest (#54 <https://github.com/ros2/launch_ros/issues/54>)
  * Contributors: Dirk Thomas, Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 25 Sep 2019 05:00:00 -0000

ros-eloquent-launch-testing-ros (0.8.4-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Thu, 30 May 2019 05:00:00 -0000

ros-eloquent-launch-testing-ros (0.8.3-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-launch-testing-ros (0.8.2-1bionic) bionic; urgency=high

  * fix example test logic (#28 <https://github.com/ros2/launch_ros/issues/28>)
  * Add custom LaunchTestRunner with ROS specific preamble (#26 <https://github.com/ros2/launch_ros/issues/26>)
  * Fix deprecation warnings (#25 <https://github.com/ros2/launch_ros/issues/25>)
  * Contributors: Dirk Thomas, Jacob Perron, Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-launch-testing-ros (0.8.1-1bionic) bionic; urgency=high

  * try local import (#20 <https://github.com/ros2/launch_ros/issues/20>)
  * Merge apex_launchtest_ros functionality into launch_testing_ros (#8 <https://github.com/ros2/launch_ros/issues/8>)
  * Contributors: Dirk Thomas, Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-launch-testing-ros (0.8.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Sun, 14 Apr 2019 05:00:00 -0000
