=== debian/control ===
Source: ros-eloquent-launch-testing-ros
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-eloquent-ament-copyright, ros-eloquent-ament-flake8, ros-eloquent-ament-pep257, ros-eloquent-std-msgs, ros-eloquent-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-launch-testing-ros
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-eloquent-launch-ros, ros-eloquent-launch-testing, ros-eloquent-rclpy, ros-eloquent-ros-workspace
Description: A package providing utilities for writing ROS2 enabled launch tests.
